{
    "images": {
        "shown": "Abgebildet",
        "overview": "\u00dcbersicht",
        "objectinfo": "Objektinformation",
        "enlarge": "Abbildung vergr\u00f6\u00dfert darstellen",
        "fit_to_screen": "Abbildung an Bildschirm anpassen",
        "image_first": "Geht zur ersten Ansicht",
        "image_previous": "Geht zur davorliegenden Ansicht",
        "image_next": "Geht zur folgenden Ansicht",
        "image_last": "Geht zur letzten Ansicht",
        "image_all": "Alle Abbildungen zum Objekt",
        "image_pdf": "Erzeugt PDF-Datei aus allen Abbildungen zum Objekt",
        "image_photo": "Foto",
        "resource": "Ressource",
        "media_page_for_object": "Medienseite f\u00fcr Objekt: ",
        "resource_metadata": "Resourcen-Metadaten",
        "image_overview": "Bild\u00fcbersicht",
        "manipulate_image": "Bildmanipulation",
        "lens_function": "Lupenfunktion \/ Bemerkungen"
    }
}